/* FF specific */
body.recolor.faculty-philosophy #lang-search-login-container li input.magnifier,
body.recolor.faculty-philosophy #foot-lslc li input.magnifier { background-color: #6f9ad3; }
body.recolor.faculty-philosophy #lang-search-login-container li.lslc-univ a { border: none; padding: 0; }
body.recolor.faculty-philosophy #lang-search-login-container li.lslc-univ { margin-top: -12px; mergin-left: -19px;}
body.recolor.faculty-philosophy #lang-search-login-container li.lslc-search p input.search-text,
body.recolor.faculty-philosophy #foot-lslc li.lslc-search p input.search-text { background-color: #6f9ad3; }
body.recolor.faculty-philosophy #lang-search-login-container li.lslc-search p span { background-color: #6f9ad3; }
body.recolor.faculty-philosophy h1 { color: #6f9ad3; }
body.recolor.faculty-philosophy #foot-null { background: none; background-color: #6f9ad3; }
body.recolor.faculty-philosophy #lang-search-login-container li a, #foot-lslc li a { border-color: #CDE0F7;}
body.recolor.faculty-philosophy #lang-search-login-container li input.magnifier,
body.recolor.faculty-philosophy #foot-lslc li input.magnifier { border-color: #CDE0F7;}
body.recolor.faculty-philosophy #lang-search-login-container li.lslc-search p input.search-text,
body.recolor.faculty-philosophy #foot-lslc li.lslc-search p input.search-text { border-color: #CDE0F7;}
body.recolor.faculty-philosophy #contact-content-side-form {background-color: #6f9ad3;}
body.recolor.faculty-philosophy #contact-content-side-form h2 { color: #fff;}
body.recolor.faculty-philosophy .styled-separator { border-top-color: #6f9ad3;}
body.recolor.faculty-philosophy #main-menu li.active a {color: #6f9ad3;}

/* Faculty specific */
.catalog3 { overflow: hidden; }
    .catalog3 li { margin-right: 39px; width: 30%; float: left; text-align: center;}
    .catalog3 li:last-child { margin-right: 0; }

.catalog4 { overflow: hidden; }
    .catalog4 li { margin-right: 25px; width: 23%; float: left; text-align: center;}
    .catalog4 li:last-child { margin-right: 0; }

@media screen and (max-width: 768px) {
    #lang-search-login-container li.lslc-univ { display: none; }
}

/* images customized to local theme package */
#breadcrumbs li { background: url('++theme++jcu.theme.ff/img/arrow-right.png') 100% 50% no-repeat; }

/* overriden wrong color codes from main.css */
body.faculty-philosophy .styled-box, body.faculty-philosophy .news-list li, body.faculty-philosophy .events-list li { border-top-color: #6f9ad3; }
body.faculty-philosophy a, body.faculty-philosophy h2, body.faculty-philosophy .fac-section-box p strong { color: #6f9ad3; }
body.faculty-philosophy .fac-2s2 { border-left: solid 4px #6f9ad3; }
body.faculty-philosophy #fac-colored-box p { background: #6f9ad3;  }
body.faculty-philosophy #info-faculty-container { background: #6f9ad3; }
body.faculty-philosophy .item-info strong { border-top: solid 1px #6f9ad3; border-bottom: solid 1px #6f9ad3; color: #6f9ad3; }

body.faculty-philosophy .styled-box,
body.faculty-philosophy .img-gallery li,
body.faculty-philosophy  #faculty-section-container-en ul li { border-top: solid 4px #6f9ad3; box-shadow: 0 1px 3px 0px #afb2b1; background-color: #fff; }
body.faculty-philosophy .nivo-controlNav .nivo-control.active { border-color: #6f9ad3; }
body.faculty-philosophy #new_carousel .slider_pagination li.cycle-pager-active {border-color: #6f9ad3; }

/* this will be removed as soon as added to main.css */
body.recolor.faculty-philosophy #header-top-container, body.recolor.faculty-philosophy .tabs li a, body.recolor.faculty-philosophy .colored-box { background-color: #6f9ad3; }
body.recolor.faculty-philosophy .colored-box, body.recolor.faculty-philosophy .colored-box a, body.recolor.faculty-philosophy .tabs li a { color: #fff; }
body.recolor.faculty-philosophy .tabs li.open a  { background: #fff; color: #7e7e7e; }
/* old slider */
body.recolor.faculty-philosophy  .nivo-caption { background: url('++theme++jcu.theme/img/bg-slider-caption-phylos.png') 0 0 no-repeat; }
/* new slider */
#new_carousel .cycle-slideshow li .caption { background: url('++theme++jcu.theme/img/bg-slider-caption-phylos.png') 0 0 no-repeat; }

/* University link - main logo is link to portal url, but part of the image is overlapped by
a element pointing to jcu.cz */
a#link-university {
    display: block;
    width: 220px;
    height: 80px;
    position: absolute;
    top: 15px;
    left: 220px;
    z-index: 1000;
    text-indent: -9999em;
}

#.icon-efektiv { width: 48px; background: url('++theme++jcu.theme.ff/img/icon-efektiv.png') 0 0 no-repeat; }

#icon-side-menu li { margin: 0 0 20px;}  /* mensi rozestupy */

/* linka pod polozkami ve folder listing nebo summary view */
.air-box dt { border-bottom: 1px solid #6f9ad3; }

body.faculty-philosophy .more i.arrow {
    background-image: url('/++theme++jcu.theme/img/icons/more-arrow-phylos.png');
}

/* kroužek slideru novinek na homepage */
.content-slider .content_slider_pagination li.cycle-pager-active {

    border: solid 1px #6f9ad3;

}



